/* --------------------------------------
=========================================
LandX - Responsive App Landing Page
Version: 1.1 (Initial Release)
Designed By: Mizanur Rahman
=========================================

1. IMPORT CSS

2. GLOBAL STYLES (USED IN VARIOUS SECTION OF THE WEBSITE)
	2.1 GENERAL STYLES
	2.2 PRE LOADER
	2.3 ANCHOR AND BOLD TEXT  

3. COMPONENTS (ELEMNTS USED IN MANY SECTION)
	3.1 BACKGROUND COLORS AND LINE
	3.2 TYPOGRAPHY
	3.3 BUTTONS

4. SECTION STYLES AND COMPONENTS
	4.1 SECTIONS PADDING AND COLOR OVERLAY

	4.2 SECTION: HOME
		4.2.1 BASIC STYLES
		4.2.2 NAVIGATION 
		4.2.3 FEATURE LIST 
		4.2.4 VERTICAL REGISTRATION FORM

	4.3 SECTION: WITH LEFT / RIGHT SCREENSHOT
		4.3.1 BASIC STYLES   
		4.3.2 FEATURE LIST    

	4.4 SECTION: FEATURES 

	4.5 SECTION: PRICING TABLE 

	4.6 SECTION: VIDEO   
		4.6.1 BASIC STYLE / RESET
		4.6.2 VIDEO FEATURES 

	4.7 SECTION: SCREENSHOTS 
	
	4.8 SECTION: CLIENTS AND FEEDBACKS
		4.8.1 CLIENTS LOGO 
		4.8.2 FEEDBACKS

	4.9 SECTION: CALL TO ACTION
		4.9.1 CALL TO ACTION WITH TEXT/BUTTON 
		4.9.2 SUBSCRIBE FORM 

	4.10 SECTION: CONTACT US
		4.10.1 BASIC STYLES
		4.10.2 CONTACT FORM   


	4.11 SECTION: FOOTER   

-----------------------------------------*/

/*---------------------------------------
   1. IMPORT GOOGLE WEB FONTS                
-----------------------------------------*/

/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic|Raleway:500,600,700);*/

/* --------------------------------------
=========================================
   2. GLOBAL STYLES
=========================================
-----------------------------------------*/

/*---------------------------------------
   2.1 GENERAL STYLES                
-----------------------------------------*/

html {
	font-size: 100%;
}

body {
	background: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #727272;
	line-height: 25px;
	overflow-x: hidden !important;
	margin: auto !important;
}

/*---------------------------------------
   2.2 PRE LOADER              
-----------------------------------------*/
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 99999;
	height: 100%;
	width: 100%;
	overflow: hidden !important;
	background-repeat: no-repeat;
	background-position: center;
}

.status {
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	margin: -20px 0 0 -20px;
}

/*---------------------------------------
   2.3 ANCHOR AND BOLD TEXT           
-----------------------------------------*/
a {
	text-decoration: none;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: inherit;
	color: inherit;
}

strong {
	font-weight: 700;
}

.strong {
	font-weight: 700;
}

table {
	border-bottom: 1px solid #ededed;
	border-collapse: collapse;
	border-spacing: 0;
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
}
tr th {
	color: #636363;
	font-size: 11px;
	font-size: 0.785714286rem;
	font-weight: bold;
	line-height: 2.181818182;
	text-align: left;
	text-transform: uppercase;
}
td {
	border-top: 1px solid #ededed !important;
	color: #757575;
	font-size: inherit;
	font-weight: normal;
	padding: 6px 10px 6px 0;
	text-align: left;
}

/*---------------------------------------
   2.4 MISC FIXES         
-----------------------------------------*/
@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.widget > ul{
	padding-left: 0;
}
/* --------------------------------------
=========================================
   3. COMPONENTS 
=========================================
-----------------------------------------*/

/*---------------------------------------
   3.1 BACKGROUND COLORS AND LINE               
-----------------------------------------*/

.dark-bg {
	background: #323232;
	color: #ffffff;
}

.color-bg {
	color: #ffffff;
}

.bgcolor-2 {
	background: #f7f8fa;
}

.bgcolor-white {
	background: #ffffff;
}

.colored-line {
	height: 1px;
	width: 70px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}


/*---------------------------------------
   3.2 TYPOGRAPHY               
-----------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Raleway', sans-serif;
	color: #323232;
	margin-bottom: 0;
	margin-top: 0;
}

h1 {
	font-size: 2.813rem;
	line-height: 3.75rem;
	font-weight: 500;
}

h2 {
	font-size: 2.188rem;
	line-height: 3.125rem;
	font-weight: 500;
}

h3 {
	font-size: 1.5rem;
	line-height: 2.375rem;
	font-weight: 600;
}

h4 {
	font-size: 1.25rem;
	line-height: 2rem;
	font-weight: 600;
}

h5 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
}

h6 {
	font-size: 16px;
	line-height: 25px;
	font-weight: 700;
}


/*---------------------------------------
   3.3 BUTTONS               
-----------------------------------------*/
.btn:focus,
.btn:active,
.btn,
.open .dropdown-toggle.btn {
	outline: inherit;
	border-color: inherit;
}

.standard-button {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 15px 30px;
	border: 0;
	margin: 5px;
	line-height: inherit;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}

.secondary-button {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 15px 30px;
	border: 0;
	margin: 5px;
	border: 1px solid #727272;
	color: #323232;
	background: #ffffff;
	line-height: inherit;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}


/* --------------------------------------
=========================================
   4. SECTION SPECIFIC CSS
=========================================
-----------------------------------------*/

/*---------------------------------------
   4.1 SECTIONS PADDING AND COLOR OVERLAY                
-----------------------------------------*/

.section1,
.section2,
.section3,
.section4,
.section5,
.section6,
.section7 {
	padding-top: 100px;
	padding-bottom: 100px;
}

.color-overlay {
	background: rgba(0, 0, 0, 0.6);
}

.light .color-overlay {
	background: rgba(255, 255, 255, 0.6);
}


.page-template-page-templatessqueeze-page-php .navbar.non-sticky {
	padding: 47px 0 30px 0;
}

/*========================================
   4.2 SECTION: HOME                
==========================================*/

/*---------------------------------------
   4.2.1 BASIC STYLES               
-----------------------------------------*/

header {
	background: url(images/background.jpg) no-repeat center top fixed;
	-webkit-background-size: cover;
	background-size: cover;
}

header .vertical-registration-form {
	margin-top: 60px;
}

header.dark .vertical-registration-form {
	margin-top: 0;
}

header.light .vertical-registration-form {
	margin-top: 0;
}

.navigation-header {
	padding-top: 47px;
	padding-bottom: 30px;
}

.intro-section {
	margin-top: 50px;
	margin-bottom: 137px;
}

.intro {
	color: #ffffff;
}

.light .intro {
	color: #323232;
}

.navbar-header img {
	max-height: 26px;
}

.intro-section .sub-heading {
	font-size: 20px;
	padding-right: 10%;
	padding-left: 10%;
	color: #ffffff;
	margin-top: 25px;
	line-height: 30px;
}


/*---------------------------------------
   4.2.2 NAVIGATION                
-----------------------------------------*/
/* NAV RESETS */
.navbar-nav > li > a:hover {
	background: inherit;
}

/* NORMAL NAVIGATION WITH SOCIAL ICON AND LOGO ONLY */
.non-sticky .navbar-nav.navbar-right:last-child {
	margin-right: 0;
}

.non-sticky .navbar-nav > li > a {
	font-size: 25px;
	padding: 0;
	padding-left: 5px;
	padding-top: 3px;
	color: #ffffff;
}

.light .non-sticky .navbar-nav > li > a {
	color: #323232;
}

.navbar .nav li{
	position: relative;
}

.navbar .nav > li ul{
	display: none;
	position: absolute;
	top: 45px;
	left: auto;
	min-width: 280px;
	right: 0;
	text-align: right;
	background-color: #fff;
	padding: 15px;
}

.navbar .nav > li ul ul{
	background-color: #fff;
    display: none;
    left: auto;
    min-width: 280px;
    padding: 15px;
    position: absolute;
    right: 250px;
    text-align: right;
    top: 0;
}

.navbar .nav li:hover > ul{
	display: block;
}


/* STICKY NAVIGATION */
.sticky-navigation {
	min-height: 75px;
	background: #ffffff;
	-webkit-backface-visibility: hidden;
	border: 0;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
	box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
}

.sticky-navigation .navbar-header {
	padding-top: 8px;
}

.sticky-navigation .main-navigation {
	padding-top: 13px;
}

.sticky-navigation .main-navigation .current a {
	-webkit-backface-visibility: hidden;
	outline: inherit;
	position: relative;
}

.navbar li ul a,
.sticky-navigation .navbar-nav > li > a {
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
	color: #323232;
}


/*---------------------------------------
   4.2.3 FEATURE LIST               
-----------------------------------------*/

.feature-list-1,
.feature-list{
	list-style: none;
	padding-left: 0;
}

.feature-list-1 {
	margin-top: 40px;
	margin-bottom: 20px;
}

.content .feature-list-1 {
	margin-top: 0;
}

.feature-list-1 li {
	margin-top: 25px;
	margin-bottom: 25px;
}

.feature-list-1 li .icon-container {
	width: 32px;
	height: 32px;
	border-radius: 3px;
	line-height: 32px;
	margin-right: 15px;
	margin-top: 8px;
	text-align: center;
	margin-bottom: 18px;
}

.feature-list-1 li p {
	
	font-size: 18px;
	line-height: 30px;
	text-align: left;
}

.dark .feature-list-1 li p {
	color: rgba(255, 255, 255, 0.8);
}


/*---------------------------------------
   4.2.4 VERTICAL REGISTRATION FORM               
-----------------------------------------*/
.vertical-registration-form {
	background: rgba(0, 0, 0, 0.5);
	padding-left: 30px;
	padding-right: 30px;
	width: 100%;
	max-width: 390px;
	margin: auto;
	padding-bottom: 30px;
	text-align: center;
}

.light .vertical-registration-form {
	background: rgba(255, 255, 255, 0.5);
}

header .sf-container {
	background: rgba(0, 0, 0, 0.5);
	padding: 5px;
	margin-bottom: 80px;
	margin-top: 50px;
}

.vertical-registration-form .colored-line {
	margin-top: 0;
}

.vertical-registration-form h3 {
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 30px;
}

.light .vertical-registration-form h3 {
	color: #000;
}

.vertical-registration-form .input-box {
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
	height: 45px;
	background: #000000;
	border-radius: 3px;
	font-size: 16px;
	color: rgba(255, 255, 255, 0.5);
	box-shadow: inherit;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.light .vertical-registration-form .input-box {
	background: #fff;
}

.vertical-registration-form .input-box:focus,
.vertical-registration-form .input-box:active {
	box-shadow: inherit;
	color: #ffffff;
}

.subscription-form{
	text-align: center;
}


/*========================================
   4.3 SECTION WITH LEFT / RIGHT SCREENSHOT             
==========================================*/
/*---------------------------------------
   4.3.1 BASIC STYLES               
-----------------------------------------*/
.side-screenshot,
.side-screenshot2 {
	max-width: 532px;
}

.brief h2 {
	margin-top: 0;
	margin-bottom: 10px;
}

.brief p {
	margin-top: 45px;
}

/*---------------------------------------
   4.3.2 FEATURE LIST               
-----------------------------------------*/

.feature-list {
	margin-top: 25px;
}

.feature-list li {
	overflow: auto;
	padding-top: 12px;
	padding-bottom: 12px;
}

.feature-list li .icon-container {
	width: 32px;
	height: 32px;
	border-radius: 3px;
	color: #ffffff;
	line-height: 32px;
	margin-right: 15px;
	margin-top: 5px;
	float: left;
	text-align: center;
}

.feature-list li .details {
	width: 89%;
	text-align: left;
}

.feature-list li .details p {
	margin-top: 5px;
}

header{
	color: #fff !important;
}

header.light{
	color: #000 !important;
}

header h1,
header h2,
header h3,
header h4,
header h5,
header h6,
header a,
header .feature-list h6{
	color: #fff;
}

 header.light h1,
 header.light h2,
 header.light h3,
 header.light h4,
 header.light h5,
 header.light h6,
 header.light a,
 header.light .feature-list h6 {
	color: #323232;
}

.light .breadcrumbs li a {
    color: #727272;
}

header .feature-list p {
	color: rgba(255, 255, 255, 0.8);
	text-align: left;

}


/*========================================
   4.4 SECTION: FEATURES                
==========================================*/
.features {
	margin-top: 35px;
}

.feature {
	margin-top: 40px;
}

.feature .icon {
	font-size: 50px;
	margin-bottom: 30px;
}

.feature h4 {
	margin-bottom: 10px;
}


/*========================================
   4.5 SECTION: PRICING TABLE               
==========================================*/
.pricing-table {
	margin-top: 35px;
}

.package {
	overflow: auto;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	margin-top: 40px;
}

.package .header {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

.package .header h3 {
	color: #ffffff;
}

.package-features .column-9p {
	width: 90%;
	float: left;
	text-align: left;
}

.package-features .column-1p {
	width: 10%;
	float: right;
	text-align: right;
	color: #323232;
}

.package-features .column-7p {
	width: 60%;
	float: left;
	text-align: left;
}

.package-features .column-3p {
	width: 40%;
	float: right;
	text-align: right;
}

.package-features ul li {
	overflow: auto;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 35px;
	padding-left: 35px;
	border-bottom: 1px dotted #e3e3e3;
}

.package-features .bottom-row {
	overflow: auto;
	padding-top: 8px;
	padding-bottom: 17px;
	padding-right: 35px;
	padding-left: 35px;
}

.package-features .bottom-row h6 {
	padding-top: 5px;
}

.package-features .bottom-row .secondary-button,
.package-features .bottom-row .standard-button {
	margin: 0;
	padding: 7px 15px;
	vertical-align: middle;
}


/*========================================
   4.6 SECTION: VIDEO              
==========================================*/
/*---------------------------------------
   4.6.1 BASIC STYLE / RESET         
-----------------------------------------*/
video {
	max-width: 100%;
	height: auto;
}

iframe,
embed,
object {
	max-width: 100%;
}

.video-container {
	width: 100%;
	background: #ffffff !important;
	margin-top: 75px;
}

.video {
	background: #ffffff !important;
}


/*---------------------------------------
   4.6.2 VIDEO FEATURES         
-----------------------------------------*/
.video-features {
	margin-top: 40px;
}

.video-features .inline-icon {
	padding-right: 5px;
}


/*========================================
   4.7 SECTION: SCREENSHOTS              
==========================================*/
#screenshots {
	margin-top: 68px;
}

.shot {
	margin: 10px;
	border-radius: 3px;
	border: 5px solid #ffffff;
}

.shot img {
	max-width: 100%;
	width: 100%;
}

.shot img:hover {
	cursor: crosshair;
	opacity: 0.8;
}


/*========================================
   4.8 SECTION: CLIENTS AND FEEDBACKS              
==========================================*/
/*---------------------------------------
   4.8.1 CLIENTS LOGO        
-----------------------------------------*/
.clients {
	margin-top: 35px;
}

.client-logos li {
	display: inline-block;
	vertical-align: middle;
	margin: 15px;
}

/*---------------------------------------
   4.8.2 FEEDBACKS        
-----------------------------------------*/
.testimonials {
	margin-top: 15px;
}

.single-feedback {
	position: relative;
	margin-top: 20px;
	text-align: center;
}

.single-feedback .client-pic {
	width: 48px;
	height: 48px;
	margin: auto;
	position: relative;
	margin-bottom: -24px;
	z-index: 999;
	border: 3px solid #ffffff;
	box-shadow: 0px 0px 0px 3px #f7f8fa;
}

.single-feedback .client-pic img {
	max-width: 100%;
}

.single-feedback .box {
	margin-right: 15px;
	margin-left: 15px;
	border-radius: 3px;
	position: relative;
	background: #f7f8fa;
	padding-top: 20px;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(229, 229, 229, 0.75);
	-moz-box-shadow: 0px 1px 0px 0px rgba(229, 229, 229, 0.75);
	box-shadow: 0px 1px 0px 0px rgba(229, 229, 229, 0.75);
}

.single-feedback .box .message {
	padding: 25px;
	font-style: italic;
}

.single-feedback .box:after,
.single-feedback .box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.single-feedback .box:after {
	border-color: rgba(247, 248, 250, 0);
	border-top-color: #f7f8fa;
	border-width: 15px;
	margin-left: -15px;
}

.single-feedback .box:before {
	border-color: rgba(229, 229, 229, 0);
	border-top-color: #e5e5e5;
	border-width: 16px;
	margin-left: -16px;
}

.single-feedback .client-info {
	margin-top: 30px;
}

.single-feedback .client-info .client-name {
	line-height: 20px;
}

.single-feedback .client-info .company {
	font-size: 13px;
}


/*========================================
   4.9 SECTION: CALL TO ACTION              
==========================================*/
/*---------------------------------------
   4.9.1 CALL TO ACTION WITH TEXT/BUTTON          
-----------------------------------------*/
.cta-section {
	background: url(../images/bg-image-2.jpg) no-repeat center fixed;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 0 !important;
	text-align: center;
}

.cta-section h4 {
	color: #ffffff;
}

.cta-section h2 {
	color: #ffffff;
	font-weight: 700;
	margin-top: 15px;
	margin-bottom: 40px;
}

.cta-section p{
	color: rgba(255, 255, 255, .8);
}

.cta-section h3 {
	color: #ffffff;
}

.cta-section .color-overlay {
	padding-top: 125px;
	padding-bottom: 125px;
}


/*---------------------------------------
   4.9.2 SUBSCRIBE FORM           
-----------------------------------------*/
.subscribe-section {
	margin-top: 75px;
}

.subscription-form .input-box {
	width: 300px;
	margin-top: 25px;
	margin-bottom: 25px;
	height: 55px;
	border-radius: 3px;
	font-size: 16px;
	color: #000000;
	box-shadow: inherit;
}

.subscription-success,
.subscription-error {
    color: #FFFFFF;
}

/*========================================
   4.10 SECTION: CONTACT US             
==========================================*/
/*---------------------------------------
   4.10.1 BASIC STYLES        
-----------------------------------------*/
.contact-us {
	padding-top: 75px;
	padding-bottom: 75px;
}

.contact-us .heading {
	margin-bottom: 10px;
}

.contact-link {
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 50px;
	font-family: 'Raleway', sans-serif;
	cursor: pointer;
}

.contact-link:hover {
	text-decoration: none;
}

.contact-link span {
	margin-right: 10px;
}


/*---------------------------------------
   4.10.2 CONTACT FORM        
-----------------------------------------*/
.contact-form, .wpcf7-form{
	margin-top: 25px;
}

.contact-form .success,
.contact-form .error,
.wpcf7-form .success,
.wpcf7-form .error {
	display: none;
}

.contact-form .input-box,
.contact-form .textarea-box,
.wpcf7-form .input-box,
.wpcf7-form .textarea-box {
	margin-bottom: 15px;
	margin-top: 15px;
	outline: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	color: #727272;
	padding-left: 12px;
	font-size: inherit;
	line-height: auto;
}

.contact-form .input-box,
.wpcf7-form .input-box {
	min-height: 50px;
}

.contact-form .textarea-box,
.wpcf7-form .textarea-box {
	min-height: 200px;
	-webkit-backface-visibility: hidden;
}

.contact-form .input-box:active,
.contact-form .textarea-box:active,
.contact-form .input-box:focus,
.contact-form .textarea-box:focus,
.wpcf7-form .input-box:active,
.wpcf7-form .textarea-box:active,
.wpcf7-form .input-box:focus,
.wpcf7-form .textarea-box:focus {
	color: #323232;
}

.contact-form .btn,
.wpcf7-form .btn {
	margin-top: 25px;
}


/*========================================
   4.11 SECTION: FOOTER             
==========================================*/
footer {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}

.footer-logo {
	max-width: 180px;
	margin: auto;
}

.copyright {
	margin-top: 15px;
	margin-bottom: 15px;
}

.social-icons {
	padding-left: 0;
}

.social-icons li {
	display: inline;
	margin: 2px;
}

.social-icons li a {
	font-size: 25px;
	color: #919191;
}

.social-icons li a:hover {
	text-decoration: none;
}

.content{
	width: 100%;
	overflow: hidden;
	margin: 45px 0;
}

.landx-onepage .content{
	margin: 0;
}

section{
	padding-top: 90px;
	padding-bottom: 90px;
}

img{
	max-width: 100%;
}

.side-screenshot img{
	width: 100%;
	height: auto;
}

.sub-heading{
	width: 100%;
	overflow: hidden;
}

.panel-grid .panel {
	background: none!important;
}

.panel-grid .panel {
	box-shadow: none!important;
}

header .button-container {
    margin-bottom: 25px;
    margin-top: 75px;
}

.client-logos{
	margin-top: 35px;
	text-align: center;
}

.search-submit,
.secondary-button {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 15px 30px;
	border: 0;
	margin: 5px;
	border: 1px solid #727272;
	color: #323232;
	background: #ffffff;
	line-height: inherit;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}

.secondary-button-white {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 14px 30px;
	border: 0;
	margin: 5px;
	border: 1px solid #727272;
	color: #ffffff;
	background: transparent;
	line-height: inherit;
	border: 1px solid rgba(255,255,255,0.5)
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}

.secondary-button-white:hover {
    border: 1px solid rgba(255,255,255,1);
    color: #ffffff;
}

.bypostauthor{
	font-style: italic;
}

.screen-reader-text{
	display: block;
}

.search-field{
	padding: 5px 15px;
	margin-top: 1px;
}

.search-submit{
	color: #fff;
	padding: 6px 15px;
	border: none;
	font-size: 14px;
	margin: 0;
}

/* Enter Your Custom CSS Here */

.w-blog-content .w-blog-title {display:none}
.w-blog-content .w-blog-meta {display:none}


.bk_sa_notes {padding:10px;background-color:#ddd;}

/* Expand width of custom post type pages */
.l-main .l-section-h .l-content {width:100% !important}
.xform-group {background-color: #eee;}
.bk_profile img {width:100%}

.l-sidebar {display:none;}
.container .jumbotron {padding:20px;padding-left:20px;padding-right:20px;}
.jumbotron {padding:20px;padding-left:20px;padding-right:20px;}
.widecolumn.mu_register {padding:50px !important;width:80%;height:800px;overflow:hidden}

.l-main #content .mu_register {padding:60px!important;}
.checkbox {display:block}

.privacy-intro .checkbox {display:block;}

input#bus-login-username.bus-login-input  {width: 400px;padding-left: 10px;margin-top: 5px;margin-bottom: 10px;}


/* Twenty fourteen customisations */

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
margin: 0 auto;
max-width: 1000px;
}

/* Twenty fourteen customisations */

.row .post-contents {padding: 0px;}

/* landx */

xh1.blog-title.intro.white-text {display:none;}
.meta-category {display:none;}

span.glyphicon.glyphicon-pencil.bkd_sa_viewedit {color:#000;margin-left:10px;}

/* footer menu */

#bkd_footermenu .bs-glyphicons li {float: left;width: 12%;padding: 0.6%;padding-bottom: 2%;font-size: 0.7em;line-height: 1.4;text-align: center;background-color: #ddd;border: 1px solid #fff;}
#bkd_footermenu .bs-glyphicons li:hover {background-color: #000;}
#bkd_footermenu .bs-glyphicons-list li {list-style-type: none;}
#bkd_footermenu .glyphicon:empty {width: 1em;}
#bkd_footermenu .glyphicon {
  	position: relative;
  	top: 1px;
  	font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size:20px; 
  display:block; 
  margin-left:auto; 
  margin-right:auto;
  	margin-top:10px;
}
#bkd_footermenu .glyphicon-asterisk:before {content: "\2a";}
#bkd_footermenu .glyphicon-class {font-size:1em;display:block;margin-top:10px;}

.colored-line {display:none:}
.bakd_bgnd_0001 {background-color:#eee}

.bakd_prod_grid .panel-title {border-top:1px solid #ccc}
.bakd_prod_grid .panel-heading {padding:0;padding-bottom:1px}

.bakd_hr01 {background-color:#428bca;width:100%;height:3px;}
.bakd_shel .ezcol.ezcol-one-quarter {margin-right:3%;}
.bakd_shel .ezcol.ezcol-one-half {width:47%;}

.colored-line.pull-left {display:none;}
.onepage-title h2 {display:none}
.color-overlay {padding-top: 0;!important}
.bakd_home_sect_innr p {color:#1c1c1c;}
.nicEdit-main {background-color:white;margin:0;padding:4px;}
.ezcol-three-quarter .ezcol-one-quarter {margin-right:3% !important}
.panel-body {min-height:90px;padding:10px;}
.bakd_memb_page {background-color:#eee;padding:40px}
.single-newsletter {background-color:#eee;}
.bakd_newl {border:1px solid #ccc;padding:50px;box-shadow: 10px 10px 5px #888;background-color:#fff;}
.bakd_newl p {color:#333;}
.panel-body ul { list-style-position: inside; padding-left: 4px;}
.panel-body li { list-style-type: none; } 

.page-id-7089 h1.blog-title {display:none;}

img[class*="align"],img[class*="wp-image-"],img[class*="attachment-"]{height:auto}img.size-full,img.size-large,img.header-image,img.wp-post-image{max-width:100%;height:auto}embed,iframe,object,video{max-width:978px;width:100%}.landx-onepage embed,.landx-onepage iframe,.landx-onepage object,.landx-onepage video{margin-top:65px}.entry-content .twitter-tweet-rendered{max-width:100%!important}.alignleft{float:left;padding-right:10px!important;padding-bottom:10px!important}.alignright{float:right;padding-left:10px;padding-bottom:10px}.aligncenter{display:block;margin-left:auto;margin-right:auto;padding-bottom:10px}.sticky-navigation{border-radius:0}.navbar{margin-bottom:0}.blog-intro{padding-top:45px;padding-bottom:30px;text-align:center}.blog-description{color:#fff;font-size:18px;padding-bottom:20px}.blog-posts{}.post{border:3px solid #f7f8fa;margin-bottom:50px}.featured-image{padding:10px;text-align:center}.featured-image img{max-width:100%;height:auto}.post-contents{padding:20px 40px 0 40px}.post-contents a:hover{text-decoration:none}.meta-author,.meta-date,.meta-category{display:inline-block;-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;border-top-left-radius:3px;-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;border-top-right-radius:3px;background:#f7f8fa;margin-left:5px;margin-right:5px;padding:10px;margin-top:20px;max-width:100%}.sticky-post{display:inline-block;-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;border-bottom-left-radius:3px;-moz-border-radius-topright:3px;-webkit-border-bottom-right-radius:3px;border-bottom-right-radius:3px;background:#f7f8fa;margin-left:5px;margin-right:5px;padding:10px 30px;margin-bottom:20px}.meta-author span,.meta-date span,.meta-category span{margin-right:5px}.pager-buttons{margin-bottom:50px;text-align:center}.single-post .meta-author,.single-post .meta-date,.single-post .meta-category{margin-bottom:20px}.single-post .post-description{text-align:left;margin-top:20px;margin-bottom:30px}.tags{border-bottom:3px solid #f9f9fa;padding-bottom:7px}.blog-posts .hentry{text-align:center}.single .post-description{text-align:left}.comments{margin-top:20px}.comments h3{margin-bottom:20px;text-align:left;clear:inherit}.comment-list ol{margin-top:20px}.comment-list>ol>li{border:3px solid #f9f9fa;border-radius:3px;padding:20px;margin-bottom:10px}.comment-list ol li .comment-header{padding-bottom:5px;margin-bottom:10px}.comment-list ol li figure img{max-width:50px;border-radius:50%;margin-right:15px;height:auto}.comment-list ol li .comment-header span{font-size:13px}.comment-list ol .comment ol .comment{border:0;border-left:3px solid #f9f9fa;border-top:3px solid #f9f9fa;margin-left:20px}.comment-form{margin-bottom:60px;text-align:center;clear:both}.comment-form h3{text-align:center;margin-top:40px}.sidebar{text-align:left}.sidebar .widget{padding-bottom:15px}.sidebar .widget-title{border-bottom:3px solid #f7f8fa;margin-bottom:20px;padding-bottom:10px}.sidebar li{list-style:inside;padding-bottom:5px}.sidebar img{height:auto;max-width:100%}.sidebar select,.sidebar option,.sidebar input{max-width:100%}.sidebar table{width:100%}.sidebar table caption{padding:5px 0;border-bottom:1px solid #f7f8fa;margin-bottom:5px}.landx-page{text-align:left}img.mce-wp-nextpage{border-radius:0;box-shadow:none}img.wp-smiley{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0}.wp-caption{background:transparent;border:none;margin:0;padding:4px;text-align:left}.wp-caption-dt{margin:0}.wp-caption .wp-caption-text,.wp-caption-dd{font-style:italic;line-height:2;margin:0 0 24px}.wp-caption{max-width:100%;padding:4px}.wp-caption .wp-caption-text,.gallery-caption,.entry-caption{font-style:italic;font-size:12px;font-size:.857142857rem;line-height:2;color:#757575}img.wp-smiley,.rsswidget img{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0}.entry-content dl.gallery-item{margin:0}.gallery-item a,.gallery-caption{width:90%}.gallery-item a{display:block}.gallery-caption a{display:inline}.gallery-columns-1 .gallery-item a{max-width:100%;width:auto}.gallery .gallery-icon img{height:auto;max-width:90%;padding:5%}.gallery-columns-1 .gallery-icon img{padding:3%}.gallery-item{display:inline-block;overflow:hidden}.comment-list>ol,.comment-list ol.children{list-style:none}.comment-list>ol{padding-left:0}.comment-reply-link{float:right}

/* Register */
.register-page label, .register-page .btn {
  display: block;
}

.register-individual, .register-org {
  background: #EEE;
  padding: 1em;
}

.register-individual h5, .register-org h5 {
  border-bottom: 2px solid #428bca;
}

.alert { 
  margin-top: 0.5em;
}

.form-hide {
  display: none;
}

.exec-list ul {
	padding: 0;
	margin: 0;
}

.exec-list li {
	list-style: none;
}

